Status: New Start date: 09/27/2024
Priority: Urgent Due date:
Assignee: sun % Done: 0%
Category: Driver Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
0o: LP122 0g: Ubuntu
CPU: RK3568 0ono: Linux version 4.19.232
(wangxiaocan@ubuntu2004) (gcc
version 6.3.1 20170404 (Linaro GCC
6.3-2017.05), GNU Id
(Linaro_Binutils-2017.05)
2.27.0.20161019) #20 SMP Thu May 23
13:50:25 CST 2024
0oono: \192.168.1.250\17-Openlmage\neardi-d |EMMCI [ :
ownload\RK3568\LPB3568\ubuntu\LPB3
568_ubuntu20.04_HDMI_v1.0_2024052
41358
44. Serial (COM)

2024-09-19 09:01:07 USB2.0 FAIL B1B4
2024-09-19 09:03:24 USB2.0 FAIL B1B4
2024-09-19 09:05:40 USB2.0 FAIL B1B4
2024-09-19 09:07:57 USB2.0 FAIL B1B4
2024-09-19 09:10:14 USB2.0 FAIL B1B4
2024-09-19 09:12:27 USB2.0 PASS
2024-09-19 09:14:40 USB2.0 PASS
2024-09-19 09:16:53 USB2.0 FAIL B1B4
2024-09-19 09:17:06 USB2.0 FAIL B1B4
2024-09-19 09:19:10 USB2.0 FAIL B4
2024-09-19 09:21:23 USB2.0 FAIL B1B4
2024-09-19 09:23:36 USB2.0 FAIL B1B4
2024-09-19 09:25:48 USB2.0 FAIL B1B4
2024-09-19 09:28:01 USB2.0 FAIL B1B4
2024-09-19 09:30:14 USB2.0 FAIL B1B4
2024-09-19 09:32:27 USB2.0 FAIL B1B4
&l 0024-09-19 ©9:34:41 USB2.0 FAIL B1B4
2024-09-19 09:36:54 USB2.0 FAIL B1B4
2024-09-19 09:56:46 USB2.0 PASS
2024-09-19 09:59:00 USB2.0 PASS
2024-09-19 10:01:43 USB2.0 PASS
2024-09-19 10:03:42 USB2.0 FAIL B5B4
2024-09-19 10:05:35 USB2.0 PASS
2024-09-19 10:07:28 USB2.0 PASS
2024-09-19 10:09:21 USB2.0 PASS
2024-09-19 10:11:14 USB2.0 PASS
2024-09-19 10:13:09 USB2.0 FAIL B5B4
2024-09-19 10:15:02 USB2.0 PASS
2024-09-19 10:16:55 USB2.0 PASS
2024-09-19 10:18:48 USB2.0 PASS
2024-09-19 10:20:41 USB2.0 PASS
2024-09-19 10:22:34 USB2.0 PASS
2024-09-19 10:25:31 USB2.0 PASS
2024-09-19 10:28:41 USB2.0 PASS
2024-09-19 10:30:35 USB2.0 FAIL B5B4
2024-09-19 10:32:28 USB2.0 FAIL B1B4
2024-09-19 10:34:20 USB2.0 FAIL B4
2024-09-19 10:36:12 USB2.0 FAIL_
2024-09-19 10:38:03 USB2.0 FAIL_
History

#1 - 09/27/2024 10:06 AM - EGON

ooooa

Isust -t | grep "lusB2.0000" | we -1 ---Isust -t | grep "0USB3.0000" | wc -I
00usB2.0 3

USB3.0 2

#2 - 09/29/2024 06:41 PM - EGON

- Priority changed from Normal to Urgent

#3 - 10/29/2024 09:36 AM - EGON
- CPU changed from RK3588 to RK3568
